body {
	background-color:#131313;
	margin:0px;
	padding:0px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#FFF;
	background-image:url(../imgs/bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment:fixed;
}
p {
	margin: 0 0 0 0;
	text-align:justify;
	font-size:0.75em;
	line-height:1.4em;
	color:#999;
}
a {
	color:#C00;
	outline:none;
	text-decoration:none;
}
a:hover {
	color:#999;
	outline:none;
}
#contenitore {
	background:url(../imgs/bg_top.jpg) top right no-repeat;
	background-color:#000;
	width:960px;
	margin:0px auto;
	
}
#top {
	margin:0px 15px;
	}
#top_sx {
	float:left;
	margin-top:65px;
}
#top_dx {
	float:right;
	margin-top:20px;
}
.spacer{
	clear:both;
	height:1px;
}
#date_info {
	padding:10px 15px;
	font-family: 'Alike', serif;
	text-transform:uppercase;
	/*background:url(../imgs/bg_data_info.jpg) center repeat-x;*/
	color:#FFF;
	font-size:0.95em;
	position:relative;
	margin-top:-80px;
}
#menu {
	background-color:#222;
	background:url(../imgs/bg_menu.jpg) center repeat-x;
	margin-bottom:10px;
	margin-top:60px;
}
ul#buttons {
	list-style:none;
	margin:0px 15px;
	padding:5px 0px;
	float:left;
}
ul#buttons li, ul#buttons2 li{
	display:inline;
}
ul#buttons li a{
	color:#FFF;
	font-size:0.8em;
	padding-right:20px;
	margin-right:20px;
	border-right:1px #666 solid;
	text-decoration:none;
}
ul#buttons li a:hover{
	color:#C00;
}
ul#buttons2{
	list-style:none;
	float:right;
	margin:0px 15px;
	padding:5px 0px;
}
ul#buttons2 li a{
	color:#666;
	font-size:0.8em;
	text-decoration:none;
	padding:3px; 5px;
	display:block;
}
#slideshow{
	background-color:#666;
	height:250px;
}
.line_grey{
	background-color:#dab00e;
	height:5px;
}
#sidebar_left {
	margin-top:15px;
	float:left;
	background-color:#000;
	width:250px;
}
ul#menu_laterale{
	list-style:none;
	margin:0px 15px;
	padding:0px;
}
ul#menu_laterale a{
	color:#FFF;
	font-size:0.8em;
	text-decoration:none;
	display:block;
	padding:8px 8px;
	border-bottom:1px dotted #666;
}
ul#menu_laterale a:hover{
	background-color: #111;
	color:#C00;
}
#contenuti {
	float:right;
	width:670px;
	margin-right:15px;
	margin-top:25px;
}
h2 {
	font-size:1em;
	margin:0px 0px 10px 0px;
	padding-bottom:10px;
	border-bottom:1px dotted #dab00e;
	color: #dab00e;
}
img{
	margin-bottom:20px;
}
	
.img_left_border {
	float:left;
	padding:3px;
	border:1px #666 solid;
	margin-right:20px;
	margin-bottom:20px;
}
.img_left_border img {
	margin:0px;
}
.text {
	font-size:0.7em;
	text-align:justify;
	line-height:1.5em;
	color:#999;
}
#footer {
	font-size:0.7em;
	color:#666;
	padding:15px 0px;
	margin-top:40px;
	margin-left:15px;
	margin-right:15px;
	border-top:1px solid #333;
	margin-bottom:0px;
}
#footer_sx {
	float:left;
}
#footer_dx {
	float:right;
}
#footer a{
	color:#666;
	text-decoration:none;
}
#footer a:hover{
	color:#fff;
}
#titolo_sezione{
	font-size:22px;
	font-weight:bold;
	height:30px;
	color:#C00;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	border-bottom:1px #C00 dotted;
	font-style:italic;
}
/* Contact Form*/
#form {
	width:670px;
	margin: 0;
	border:0px;
	font-size:0.75em;
}
.notification_error {
	border: 1px solid #f1dfc5;
	height:auto;
	color:#ca5702;
	width:457px;
	padding:10px 10px 10px 60px;
	background:url(../images/icons/erro.png) no-repeat center left #fdf0dc;
	text-align:left;
	-moz-border-radius:5px;
	margin-bottom:10px;
}
.notification_ok {
	border: 1px #cbcf8e solid;
	height:auto;
	width:90%;
	padding: 10px;
	background: #f5f9fd;
	text-align: center;
	-moz-border-radius: 5px;
	margin-bottom:10px;
}
label {
	width: 100px;
	margin:5px;
	float:left;
	text-align:left;
}
textarea {
	height:120px;
	width:500px;
	margin:5px;
	padding:5px;
	float:left;
	border:1px solid #cccccc;
	color:#333333;
	font:11px Verdana, Helvetica, Arial, sans-serif;
	-moz-border-radius: 3px;
}
.button {
	margin:5px 0 0 442px;
}
.textbox {
	width:500px;
	height:15px;
	margin:5px;
	padding:5px;
	float:left;
	border:1px solid #cccccc;
	color:#333333;
	font:11px Verdana, Helvetica, Arial, sans-serif;
	-moz-border-radius: 3px;
}
fieldset {
	border:none;
}